.testimony {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Montserrat';
}

.container {
	margin: 0 auto;
	width: 100%;
	padding-top: 75px;
}

.navbar {
	padding-bottom: 30px;
	display: flex;
	justify-content: center;
}

.navbar a{
	font-size: 10pt;
	color: black;
	text-decoration: none;
	padding: 0 40px;
	text-align: center;
}


.title {
	font-size: 26pt;
	font-weight: bold;
	text-align: center;
}

.description {
	font-size: 14pt;
	font-weight: normal;
	text-align: center;
}

.hr {
	padding: 40px 0;
}

.content {
	margin-top: 150px;
	margin-bottom: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.content img {
	width: 150px;
	height: auto;
}

.media {
	margin-top: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.media img {
	width: 25px;
	height: auto;
	padding: 0 10px;
}

.copyright {
	padding-top: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.copyright img {
	width: 75px;
	height: auto;
}